{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:armor_stand",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{display:{Name:'{\"text\":\"Scavenger Beacon\",\"color\":\"gold\",\"bold\":true}'},EntityTag:{Tags:[\"ScavengerBeacon\"],CustomName:'{\"text\":\"Scavenger Beacon\",\"color\":\"gold\",\"bold\":true}'}}"
            }
          ]
        }
      ]
    }
  ]
}